argon2-cffi==25.1.0
argon2-cffi-bindings==21.2.0
asgiref==3.8.1
boto3==1.39.14
botocore==1.39.14
certifi==2025.7.14
cffi==1.17.1
charset-normalizer==3.4.2
Django==5.2.3
django-environ==0.12.0
djangorestframework==3.16.0
gunicorn==23.0.0
idna==3.10
jmespath==1.0.1
minio==7.2.16
packaging==25.0
pillow==11.3.0
psycopg==3.2.9
psycopg-binary==3.2.9
pycparser==2.22
pycryptodome==3.23.0
pyocclient==0.6
python-dateutil==2.9.0.post0
reportlab==4.4.2
requests==2.32.4
s3transfer==0.13.1
six==1.17.0
sqlparse==0.5.3
typing_extensions==4.14.1
tzdata==2025.2
urllib3==2.5.0
